<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Eje extends Model
{
    protected $table = 'eje';
    public $timestamps = false;
    protected $fillable = ['clave_interna', 'clave_externa', 'descripcion', 'fk_idAnioVigencia'];
    //protected $with = ['objetivo'];

    public function objetivo(){
    	return $this->hasMany('App\Objetivo', 'fk_idEje');
		}
}
